.desktop-image {
  @media (width <=768px) {
    display: none;
  }
}

.mobile-image {
  @media (width > 768px) {
    display: none;
  }
}

.banner-image {
  width: 100%;
}

#content {
  display: flex;
  flex-direction: column;
  gap: var(--space-4);
}

#introduction,
#back {
  text-align: center;
}

#links-section {
  display: flex;
  flex-direction: column;
  gap: 4px;

  text-align: center;
}
